Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/11721/?format=api
{ "ob_id": 11721, "uuid": "41a90aee4ec7dfa1990a4922b929ae8b", "title": "Met Office Cyclone database Project", "abstract": "Accurate prediction of severe weather events is a key Met Office goal. As cyclonic systems are responsible for the vast majority of these events, accurate cyclone prediction is also high priority. Although huge strides have been made in numerical weather prediction (NWP) in recent years, cyclonic systems continue to pose problems for numerical models.\r\nThree ‘exceptional’ depressions in the Christmas periods of 1997 and 1999, and another in early December 1999 were all poorly forecast by most of the world’s operational models, indicating that there is plenty of scope for improvement. The rationale for constructing a cyclone database (previously called the ‘Frontal Wave Database’) is described in\r\ndetail in Hewson (1998b). The main motivation was the identification and representation of systematic model biases in new formats which, from most practical perspectives, represent a notable improvement on more traditional r.m.s. error based statistics. Several other possible uses have arisen in the intervening period as covered in the project report linked from this record.\r\nEvidently improved knowledge of cyclone forecast characteristics will be valuable not only to the NWP community, but also to forecasting, in part because operational practice now involves using ‘Field Modification’ software to prepare forecast charts (Carroll, 1997), which can be used to correct for known biases.\r\nThe purpose of this report is to describe changes to the project since Hewson (1998b) (section 1.1), to outline the processing stages used to update the database (section 1.2), to describe database structure and list the current set of stored diagnostics (section 2), to pinpoint major problems encountered during the project (section 3), and indeed overall\r\nto provide sufficient information for interested parties to comprehend what the database includes and how it can be utilised. Figures from a limited initial analysis of the data are presented in section 4 of the project report.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/552/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/4/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45453/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45454/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45455/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45456/?format=api" ] }